import { IButtonStyles } from "@fluentui/react";
import { Theme } from "@fluentui/theme";
import { CustomTheme } from "../../../appTheme";
export declare function getBaseButtonStyle(theme: Theme & CustomTheme): IButtonStyles;
export declare function getBaseDefaultButtonStyle(theme: Theme & CustomTheme, primary: boolean): IButtonStyles;
export declare function getWideDefaultButtonStyle(): {
    root: {
        minWidth: string;
    };
};
